{
  "Args": ["/dist/index.js"],
  "Dirs": [
    "dist"
  ],
  "Files": [
    ".env"
  ],
  "Env": {
    "NODE_ENV": "production",
    "PORT": "8080"
  },
  "RunConfig": {
    "Memory": "2G",
    "CPUs": 2,
    "Ports": ["8080"]
  },
  "CloudConfig": {
    "ProjectID": "aethex-os",
    "BucketName": "aethex-releases"
  }
}
